@charset "UTF-8";
/*--------------------------
Base
--------------------------*/
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/*----------------------------------------------------

    初期設定を行うファイルです。
    デフォルトの設定を行う時以外、基本的に編集することはありません。

----------------------------------------------------*/
.wrap {
  overflow: hidden;
  position: relative; }

img {
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  vertical-align: bottom; }

/*----------------------------------------------------

	リセットCSS調整ファイルです。
	リセットCSSを調整、カスタマイズしたい場合に編集します。

----------------------------------------------------*/
/* ====================================================

	EXAMPLES FONT-SIZE
	------------------
	 77% = 9px
	 85% = 10px
	 93% = 11px
	100% = 12px
	108% = 13px
	116% = 14px
	124% = 15px
	131% = 16px
	139% = 17px
	147% = 18px
	154% = 19px
	162% = 20px
	170% = 21px
	177% = 22px
	185% = 23px
	193% = 24px
	200% = 25px
	---------------

====================================================*/
html {
  font-size: 62.5%; }
  @media screen and (max-width: 1024px) {
    html {
      font-size: 57.5%; } }

body {
  *font-size: small;
  *font: x-small; }

ul, li {
  list-style: none; }

a {
  color: inherit;
  text-decoration: none; }

/*--------------------------
module
--------------------------*/
/*----------------------------------------------------

共通のレイアウト

----------------------------------------------------*/
.l-inner {
  text-align: center;
  margin: 0 auto;
  /* width: 1600px; */
}
.inner {
  margin: 0 auto;
  width: 1000px;
}

.clearfix {
  zoom: 1; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  margin: -1px 0 0 0; }

/*----------------------------------------------------

個別のレイアウト

----------------------------------------------------*/
html,body{
  margin: 0;
  min-width: 1000px;
}
.wrap-all {
  overflow: hidden;
}
/*----------------------------------------------------
header
----------------------------------------------------*/
.l-header {
  background: url(../image_uniq/bg_img_header.jpg) no-repeat center top 0px;
  background-size: auto;
  position: relative;
/*	  width: 100%;*/
}

.mv {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  height: 704px;
}
  .mv .mv-item {
    text-align: left;
    padding-top: 30px;
    position: relative;
  }
    .mv-item .mv-ganba {
      margin-left: 225px;
      margin-bottom: 47px;
    }
    .mv-item .mv-img-01 {
      margin-left: 135px;
    }
    .mv-item .mv-img-02 {
      margin-left: 60px;
      margin-bottom: 8px;
    }
    .mv-item .mv-img-03 {
      margin-left: 55px;
      margin-bottom: 8px;
    }
    .mv-item .mv-img-04 {
      position: absolute;
      bottom: 10px;
      right: 5px;
    }

/* CT1つ目 */
.ct-01 {
  background: url(../image_uniq/ct_bg_01.jpg) no-repeat center top 0px;
  padding-top: 20px;
  padding-bottom: 204px;
}
/* CT2つ目 */
.ct-02 {
  margin: 80px 0;
}
/* CT3つ目 */
.ct-03 {
  margin-top: 40px;
}
/* CT共通 */
.CT-box {
  height: 501px;
}
  .CT-box .CT {
    background: url(../image_uniq/ct_bg_img.jpg) no-repeat center top 0px;
    box-shadow: 3px 3px #333;
    width: 1000px;
    height: 501px;
    position: relative;
    margin: 0 auto;
  }
    .CT .ct_img_01 {
      position: absolute;
      top: -5px;
      left: 265px;
    }
    .CT .ctBtn {
      padding-left: 430px;
      padding-top: 380px;
    }
      .CT .ctBtn a {
        display: block;
        background: url(../image_uniq/ct_btn.png) no-repeat top;
        width: 450px;
        height: 70px;
      }


/*----------------------------------------------------
section01
----------------------------------------------------*/
.section01 {
  background: url(../image_uniq/section01_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
  height: 566px;
}
  .section01_box {
    width: 1600px;
    margin: 0 auto;
  }
  .section01_img {
    position: relative;
    margin-bottom: 30px;
  }
    .section01_img .section01_parts_01 {
      position: absolute;
      top: 20px;
      left: -165px;
      z-index: 100;
    }
    .section01_img .section01_parts_02 {
      padding-left: 105px;
    }
    .section01_img .section01_parts_03 {
      position: absolute;
      top: 120px;
      left: 0px;
      z-index: 100;
    }

  .section01_box .slider_box {
    width: 1600px;
  }
    .section01_box .slider_box ul {
      overflow: hidden;
      height: 324px;
    }
      .section01_box .slider_box ul li {
        display: inline-block;
        width: 250px;
        height: 324px;
        padding-right: 30px;
      }
      /* .section01_box .slider_box ul li.sample {
        width: 300px;
      } */
        .section01_box .slider_box ul li .img {
          box-shadow: 2px 2px 4px rgba(134, 134, 134, 0.30);
        }




/*----------------------------------------------------
section02
----------------------------------------------------*/
.section02 {
  background: url(../image_uniq/section02_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
  height: 1107px;
}
  .section02_box {
    height: 1107px;
  }
    .section02_box .img {
      text-align: center;
    }
    .section02_box .section02_img_01 {
    padding-top: 70px;
    margin-bottom: 20px;
    }

/*----------------------------------------------------
section03
----------------------------------------------------*/

.section03 {
  background: url(../image_uniq/section03_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
  height: 1505px;
}
  .section03_box {
    height: 1505px;
  }
    .section03_box .img {
      text-align: center;
    }
    .section03_box .section03_img_01 {
      padding-top: 35px;
      margin-bottom: 65px;
    }
    .section03_box .section03_img_02 {
      margin-right: 75px;
      margin-bottom: 60px;
    }

/*----------------------------------------------------
section04
----------------------------------------------------*/
.section04 {
  background: url(../image_uniq/section04_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section04_box {
    height: 1402px;
  }
    .section04_box .img {
      text-align: center;
    }
    .section04_box .section04_img_01 {
      padding-top: 25px;
      margin-bottom: 10px;
    }

/*----------------------------------------------------
section05
----------------------------------------------------*/
.section05 {
  background: url(../image_uniq/section05_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section05_box {
    position: relative;
    height: 754px;
  }
    .section05_box .section05_img_01 {
      padding-top: 180px;
      margin-bottom: 10px;
      text-align: left;
    }
    .section05_box .section05_img_02 {
      position: absolute;
      right: -200px;
      top: 50px;
    }

/*----------------------------------------------------
section06
----------------------------------------------------*/
.section06 {
  background: url(../image_uniq/section06_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section06_box {
    position: relative;
    height: 697px;
  }
    .section06_box .img {
      text-align: center;
    }
    .section06_box .section06_img_01 {
      padding-top: 220px;
    }
    .section06_box .section06_img_02 {
      position: absolute;
      left: -25px;
      bottom: 0;
    }

/*----------------------------------------------------
section07
----------------------------------------------------*/
.section07 {
  background: url(../image_uniq/section07_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section07_box {
    position: relative;
    height: 1947px;
  }
    .section07_box .section07_img_01 {
      padding-top: 25px;
      margin-bottom: 50px;
    }
    .section07_box .section07_img_02 img {
      /* box-shadow: 2px 2px 4px #ccc; */
    }
    .section07_box .section07_img_03 {
      margin-top: -50px;
      padding-right: 285px;
    }
    .section07_box .section07_img_04 {
      margin-top: -25px;
      padding-right: 45px;
    }
    .section07_box .section07_img_05 {
      margin-top: 10px;
      padding-left: 65px;
    }
    .section07_box .section07_img_06 {
      margin-top: -25px;
    }

/*----------------------------------------------------
section08
----------------------------------------------------*/
.section08 {
  background: url(../image_uniq/section08_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section08_box {
    height: 601px;
  }
  .section08_box .section08_img_01 {
    padding-top: 90px;
    padding-left: 140px;
  }

/*----------------------------------------------------
section09
----------------------------------------------------*/
.section09 {
  background: url(../image_uniq/section09_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section09_box {
    height: 1150px;
  }
    .section09_box .txt {
      color: #333;
      font-size: 18px;
      line-height: 2em;
    }
    .section09_box .section09_img_01 {
      padding-top: 120px;
      margin-bottom: 60px;
    }
    .section09_box .section09_txt_01 {
      text-align: left;
      width: 600px;
      margin: 0 auto 490px;;
    }
      .section09_box .section09_txt_01 .red {
        color: #ed4141;
      }
    .section09_box .section09_txt_02 {
      font-size: 16px;
      text-align: left;
      width: 680px;
      margin: 0 auto;
      line-height: 2.3em;
    }
    .section09_box .section09_txt_03 {
      font-size: 16px;
      line-height: 2.3em;
    }

/*----------------------------------------------------
section10
----------------------------------------------------*/
.section10 {
  background: url(../image_uniq/section10_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section10_box {
    height: 676px;
  }
    .section10_box .section10_img_01 {
      padding-top: 75px;
      margin-bottom: 175px;
    }
    .section10_box .section10_img_02 {
      padding-left: 545px;
    }

/*----------------------------------------------------
section11
----------------------------------------------------*/
.section11 {
  background: url(../image_uniq/section11_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
}
  .section11_box {
    height: 557px;
  }
    .section11_box .section11_img_01 {
      padding-left: 80px;
    }

/*----------------------------------------------------
section12（SNS抜粋）
----------------------------------------------------*/
.section12 {
  background: url(../image_uniq/section12_bg_img.jpg) no-repeat center top;
  /* background-size: cover; */
  margin-bottom: 90px;
}
  .section12_box {
    height: 977px;
  }
    .section12_box .section12_img_01 {
      padding-top: 150px;
      margin-bottom: 50px;
    }
    .section12_box .section12_img_lists {
      width: 1150px;
      text-align: left;
      margin-left: -70px;
    }
      .section12_box .section12_img_lists li {
        display: inline-block;
        width: 250px;
        height: 324px;
        padding-right: 45px;
      }
      .section12_box .section12_img_lists li:last-of-type {
        padding-right: 0;
      }
        .section12_box .section12_img_lists li .img {
          box-shadow: 4px 4px 10px #e2e2e2;
        }

/*----------------------------------------------------
section13（Q&A）
----------------------------------------------------*/
.section13 {
  margin-bottom: 90px;
	padding-top: 100px;
}
  .section13_box {

  }
    .section13_box .section13_img_01 {
      margin-bottom: 90px;
    }

#acQA {
  font-size: 2.2em;
  width: 890px;
  margin: 0 auto;
  text-align: left; }
  #acQA dt {
    display: block;
    margin: 0 0 30px 0;
    padding: 20px 40px 20px 20px;
    cursor: pointer;
    background: #eeeeee url(../image_uniq/faq_q.png) no-repeat left 20px top 50%;
    color: #333333;
    position: relative;
  }
  #acQA dt.bg-white {
    background: #ffffff url(../image_uniq/faq_q.png) no-repeat left 20px top 50%;
  }
    #acQA dt div {
      width: 40px;
      position: absolute;
      top: 50%;
      margin-top: -20px;
      left: 7px; }
    #acQA dt p {
      display: inline-block;
      padding: 0 0 0 80px;
      width: calc(95% - 50px);
      /* font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; */
    }
    #acQA dt::after {
      content: url(../image_uniq/qa_open.png);
      position: absolute;
      top: 55%;
      margin-top: -20px;
      right: 10px; }
  #acQA .active::after {
		content:  url(../image_uniq/qa_close.png);
    position: absolute;
    top: 55%;
    margin-top: -20px;
    right: 10px; }
  #acQA dd {
    display: none; }
    #acQA dd img {
      margin-top: -15px; }
    #acQA dd p {
      margin: 20px 20px 20px 0;
      line-height: 1.5em;
      color: #ec6a6a;
      font-weight: 500;
      background: url(../image_uniq/faq_a.png) no-repeat left 20px top 5px;
      padding-left: 100px;
      /* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;  */
    }

/*----------------------------------------------------
section14（商品情報）
----------------------------------------------------*/
.section14 {
  margin-bottom: 45px;
}
  .section14_box {

  }
    .section14_box .section14_img_01 {
      margin-bottom: 50px;
    }
    .section14_txt_list {
      /* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;  */
    }
    .section14_txt_list dt {
      border: solid 2px #333333;
      color: #333333;
      font-size: 24px;
      font-weight: bold;
      padding: 15px 0;
    }
    .section14_txt_list dd {
      color: #333333;
      font-size: 18px;
      text-align: left;
      padding: 30px 0 45px;
      line-height: 2.3em;
    }
      .section14_txt_list dd span {
          color: #6baef4;
      }

/*----------------------------------------------------
section15（TEL/FAX）
----------------------------------------------------*/
.section15 {
  margin-bottom: 45px;
}
  .section15_box {
    border: 10px solid #efefef;
  }
    .section15_box .tel-box  {

    }
      .section15_box .tel-box li  {
        display: inline-block;
        padding: 35px 40px;
        width: 400px;
        vertical-align: top;
      }
      .section15_box .tel-box li.tel-01  {

      }
        .section15_box .tel-box li.tel-01 .tel-01-item01  {
          margin-bottom: 15px;
          padding: 16px 0;
        }
        .section15_box .tel-box li.tel-01 .tel-01-item02  {
          margin-bottom: 15px;
        }
        .section15_box .tel-box li.tel-01 .tel-01-item03  {
          font-size: 16px;
          text-align: left;
          line-height: 1.5em;
        }

      .section15_box .tel-box li.tel-02  {

      }
        .section15_box .tel-box li.tel-02 .tel-02-item01  {
          height: 64px;
          margin-bottom: 15px;
        }
        .section15_box .tel-box li.tel-02 .tel-02-item02  {
          margin-bottom: 15px;
        }
        .section15_box .tel-box li.tel-02 .tel-02-item03  {
          display: inline-block;
          font-size: 16px;
          text-align: left;
          line-height: 1.5em;
          padding-right: 67px;
        }
        .section15_box .tel-box li.tel-02 .tel-02-item04  {
          display: inline-block;
        }

/*----------------------------------------------------
section16
----------------------------------------------------*/
.section16 {
  margin-bottom: 60px;
}

/*----------------------------------------------------
footer
----------------------------------------------------*/
.footer_wrap{
  margin: 0 auto;}

#footer {
  font-size: 100%;
	width: 1000px;
	margin: 0 auto;}

.footer-text {
  margin: 0 15px;
  color: #666; }

.footer-text a {
  color: #666;
  text-decoration: undeline; }

#footerreader {
  margin: 0 7px;
  padding: 12px 0;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  background: #fff;
/*  clear: both;*/
}
  #footerreader .footer-text {
    line-height: 1.5; }

#legal {
  background: #e1e1e1;
  margin: 10px 7px;
  padding: 5px 0; }

#legalHead {
  float: left; }

#legalnav {
  text-align: right; }

#footerLogo {
  float: left; }

#copyright {
  text-align: right;
  padding: 0 0 25px 0; }
